/* Make Loader display center of page */
#loader {
  text-align: center;
  padding: 0!important;
}

#loader:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

#loader .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* Spinner colour */
#loader .modal-dialog {
    color: #ffffff;
    animation:myfirst 5s;
    -moz-animation:myfirst 5s infinite; /* Firefox */
    -webkit-animation:myfirst 5s infinite; /* Safari and Chrome */
}

@-ms-keyframes myfirst /* Safari and Chrome */
{
    0%   {color:#ffffff;}
    25%  {color:#ffff00;}
    50%  {color:#ff0000;}
    75%  {color:#ffff00;}
    100% {color:#ffffff;}
}

@-moz-keyframes myfirst /* Firefox */
{
    0%   {color:#ffffff;}
    25%  {color:#ffff00;}
    50%  {color:#ff0000;}
    75%  {color:#ffff00;}
    100% {color:#ffffff;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
    0%   {color:#ffffff;}
    25%  {color:#ffff00;}
    50%  {color:#ff0000;}
    75%  {color:#ffff00;}
    100% {color:#ffffff;}
}